[
  {
    "solarSystemName": "Y9G-KS",
    "x": 765,
    "y": 275,
    "security": -0.3768133556425439,
    "connectedSystems": "97X-CH,UTKS-5,Conomette,Pertnineere"
  },
  {
    "solarSystemName": "D85-VD",
    "x": 15,
    "y": 195,
    "security": -0.02350508615656566,
    "connectedSystems": "KFR-ZE,Faurulle"
  },
  {
    "solarSystemName": "Conomette",
    "x": 645,
    "y": 265,
    "security": 0.2994268998147349,
    "connectedSystems": "Y9G-KS,Aimoguier,Yveve"
  },
  {
    "solarSystemName": "Aimoguier",
    "x": 660,
    "y": 205,
    "security": 0.1826938456804581,
    "connectedSystems": "Conomette,Cadelanne"
  },
  {
    "solarSystemName": "Yveve",
    "x": 555,
    "y": 265,
    "security": 0.3513549338719367,
    "connectedSystems": "Conomette,Meunvon,Elore,Yvelet"
  },
  {
    "solarSystemName": "Meunvon",
    "x": 515,
    "y": 225,
    "security": 0.2725158276512777,
    "connectedSystems": "Yveve,Elore"
  },
  {
    "solarSystemName": "Cadelanne",
    "x": 700,
    "y": 165,
    "security": 0.1193242660001402,
    "connectedSystems": "Aimoguier"
  },
  {
    "solarSystemName": "Elore",
    "x": 470,
    "y": 265,
    "security": 0.2150660521705977,
    "connectedSystems": "Yveve,Meunvon,Anckee"
  },
  {
    "solarSystemName": "Anckee",
    "x": 380,
    "y": 265,
    "security": 0.2464090414988048,
    "connectedSystems": "Elore,Vevelonel,Heluene"
  },
  {
    "solarSystemName": "Vevelonel",
    "x": 380,
    "y": 220,
    "security": 0.1198262731362577,
    "connectedSystems": "Anckee,Ratillose"
  },
  {
    "solarSystemName": "Pertnineere",
    "x": 830,
    "y": 325,
    "security": 0.442910661884907,
    "connectedSystems": "Y9G-KS,Boystin"
  },
  {
    "solarSystemName": "Boystin",
    "x": 820,
    "y": 400,
    "security": 0.5230190689183638,
    "connectedSystems": "Pertnineere,Lour,Oerse"
  },
  {
    "solarSystemName": "Lour",
    "x": 695,
    "y": 400,
    "security": 0.6373455813823276,
    "connectedSystems": "Boystin,Maire,Oerse"
  },
  {
    "solarSystemName": "Maire",
    "x": 670,
    "y": 480,
    "security": 0.6866519019326315,
    "connectedSystems": "Lour,Oerse,Octanneve"
  },
  {
    "solarSystemName": "Oerse",
    "x": 800,
    "y": 460,
    "security": 0.6203857098365113,
    "connectedSystems": "Boystin,Lour,Maire,Larryn"
  },
  {
    "solarSystemName": "Octanneve",
    "x": 570,
    "y": 495,
    "security": 0.6966792058786355,
    "connectedSystems": "Maire,Yvaeroure"
  },
  {
    "solarSystemName": "Larryn",
    "x": 750,
    "y": 590,
    "security": 0.5961591703472658,
    "connectedSystems": "Oerse,Niballe,Weraroix"
  },
  {
    "solarSystemName": "Niballe",
    "x": 645,
    "y": 575,
    "security": 0.6201888263374509,
    "connectedSystems": "Larryn,Postouvin"
  },
  {
    "solarSystemName": "Postouvin",
    "x": 545,
    "y": 570,
    "security": 0.6553301770877118,
    "connectedSystems": "Niballe,Odinesyn"
  },
  {
    "solarSystemName": "Odinesyn",
    "x": 450,
    "y": 570,
    "security": 0.6517603884133464,
    "connectedSystems": "Postouvin,Gererique"
  },
  {
    "solarSystemName": "Weraroix",
    "x": 695,
    "y": 645,
    "security": 0.5805268749855232,
    "connectedSystems": "Larryn,Sarline"
  },
  {
    "solarSystemName": "Sarline",
    "x": 550,
    "y": 660,
    "security": 0.4388302351649299,
    "connectedSystems": "Weraroix,Aeter,Harner"
  },
  {
    "solarSystemName": "Aeter",
    "x": 450,
    "y": 700,
    "security": 0.3491686231850699,
    "connectedSystems": "Sarline,Harner"
  },
  {
    "solarSystemName": "Gererique",
    "x": 355,
    "y": 585,
    "security": 0.6646057618446911,
    "connectedSystems": "Odinesyn"
  },
  {
    "solarSystemName": "Harner",
    "x": 450,
    "y": 640,
    "security": 0.127988018693461,
    "connectedSystems": "Sarline,Aeter"
  },
  {
    "solarSystemName": "Yvaeroure",
    "x": 425,
    "y": 505,
    "security": 0.7570580433000231,
    "connectedSystems": "Octanneve,Vecodie"
  },
  {
    "solarSystemName": "Vecodie",
    "x": 340,
    "y": 490,
    "security": 0.7886540077497435,
    "connectedSystems": "Yvaeroure,Arasare"
  },
  {
    "solarSystemName": "Arasare",
    "x": 270,
    "y": 420,
    "security": 0.8117384483992611,
    "connectedSystems": "Vecodie,Yvelet,Lazer"
  },
  {
    "solarSystemName": "Yvelet",
    "x": 315,
    "y": 365,
    "security": 0.7813640245565217,
    "connectedSystems": "Arasare,Yveve"
  },
  {
    "solarSystemName": "Lazer",
    "x": 175,
    "y": 420,
    "security": 0.7909792917267296,
    "connectedSystems": "Arasare,Stoure"
  },
  {
    "solarSystemName": "Stoure",
    "x": 105,
    "y": 515,
    "security": 0.7224192634557611,
    "connectedSystems": "Lazer"
  },
  {
    "solarSystemName": "Heluene",
    "x": 240,
    "y": 265,
    "security": 0.2325312467012867,
    "connectedSystems": "Anckee,Arittant,Oruse,Hare"
  },
  {
    "solarSystemName": "Arittant",
    "x": 240,
    "y": 215,
    "security": 0.2623535382010558,
    "connectedSystems": "Heluene"
  },
  {
    "solarSystemName": "Oruse",
    "x": 195,
    "y": 320,
    "security": 0.196878642105309,
    "connectedSystems": "Heluene,Hare"
  },
  {
    "solarSystemName": "Hare",
    "x": 170,
    "y": 265,
    "security": 0.1689703622681522,
    "connectedSystems": "Heluene,Oruse,Ogaria,Babirmoult"
  },
  {
    "solarSystemName": "Ogaria",
    "x": 110,
    "y": 305,
    "security": 0.1640008571190648,
    "connectedSystems": "Hare,Faurulle"
  },
  {
    "solarSystemName": "Faurulle",
    "x": 45,
    "y": 265,
    "security": 0.1026612141829483,
    "connectedSystems": "Ogaria,Agaullores,Babirmoult,D85-VD"
  },
  {
    "solarSystemName": "Agaullores",
    "x": 45,
    "y": 340,
    "security": 0.07120088191083751,
    "connectedSystems": "Faurulle,Shirshocin"
  },
  {
    "solarSystemName": "Babirmoult",
    "x": 110,
    "y": 215,
    "security": 0.1788228482688926,
    "connectedSystems": "Hare,Faurulle"
  },
  {
    "solarSystemName": "Ratillose",
    "x": 380,
    "y": 150,
    "security": 0.3664679815246903,
    "connectedSystems": "Vevelonel,Ondree"
  },
  {
    "solarSystemName": "Ondree",
    "x": 380,
    "y": 105,
    "security": 0.5308917362555376,
    "connectedSystems": "Ratillose,Pochelympe,Straloin"
  },
  {
    "solarSystemName": "Pochelympe",
    "x": 380,
    "y": 60,
    "security": 0.6222362869950996,
    "connectedSystems": "Ondree,Eggheron,Toustain"
  },
  {
    "solarSystemName": "Eggheron",
    "x": 335,
    "y": 15,
    "security": 0.516243975516,
    "connectedSystems": "Pochelympe,Toustain,Kenninck"
  },
  {
    "solarSystemName": "Toustain",
    "x": 290,
    "y": 60,
    "security": 0.4118240009778594,
    "connectedSystems": "Pochelympe,Eggheron,Straloin"
  },
  {
    "solarSystemName": "Straloin",
    "x": 290,
    "y": 105,
    "security": 0.2137561244219196,
    "connectedSystems": "Ondree,Toustain"
  },
  {
    "solarSystemName": "Kenninck",
    "x": 414,
    "y": 6,
    "security": 0.114963052245,
    "connectedSystems": "Ausmaert,Eggheron"
  },
  {
    "solarSystemName": "Shirshocin",
    "x": 5,
    "y": 410,
    "security": 0.264278260864831,
    "connectedSystems": "Zayi,Yehaba,Agaullores"
  }
]